E-MailRelay

Classes | Namespaces
gstoredmessage.h File Reference
`#include "gdef.h"`
`#include "gstringarray.h"`
`#include "gmessagestore.h"`
`#include "genvelope.h"`
`#include "gpath.h"`
`#include <functional>`
`#include <iostream>`
`#include <fstream>`
Include dependency graph for gstoredmessage.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GStore::StoredMessage
| An abstract interface for messages which have come from the store. More...

## Namespaces
namespace | GStore
| Message store classes.